@charset "UTF-8";

@media screen and (max-width: 767px) {
	.logo img {
		height: 80px;
		width: auto;
	}
	.main_img_sp{
		margin: 0px 0px 250px;
	}
}

/*カラム用*/
.col_wrap {
	flex-wrap: wrap;
	width: 100%;
}

/*SP時２カラム*/
@media screen and (min-width: 768px) {
	.col_wrap {
		display: flex;
		justify-content: center;
		flex-wrap: nowrap;
	}

	.col2_01 {
		width: 46%;
	}
}

.u_b {
	padding-bottom: 2px;
	border-bottom: 3px solid #084997;
}

.bg_main {
	background-image: url("../images/bg_main_img_sp.png");
	background-size: cover;
	background-repeat: no-repeat;
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}


@media screen and (min-width: 768px) {
	.bg_main {
		background-image: url("../images/bg_main_img-medium_pc.png");
		height: 560px;
        background-position: center;
	}
}
@media screen and (min-width: 1300px) {
	.bg_main {
		background-image: url("../images/bg_main_img-large_pc.png");
		height: 560px;
        background-position: center;
	}
}

.main_img {
	text-align: center;
}

.main_inner {
	display: flex;
	justify-content: center;
	width: 100%;
}


.nav_area {
	width: 90%;
	margin: 0 auto;
}


.link_nav li a {
	font-size: 1.8rem;
	color: #fff;

	line-height: 1;
}

@media screen and (max-width: 767px) {
	.link_nav li {
		border-bottom: 1px solid #fff;
	}

	.link_nav li:first-child {
		border-top: 1px solid #fff;
	}

	.link_nav li a {
		display: block;
		padding: 10% 5%;
	}
}

@media screen and (min-width: 768px) {
	.main_copy {
		font-size: 15px;
		line-height: 2;
		font-weight: 600;
		padding: 0 20px 20px;
		text-align: center;
	}

	.main_copy ul {
		list-style: none;
		text-align: left;
		margin: 20px auto 0;
		line-height: 1.6;
		max-width: 960px;
	}

	.link_nav ul {
		max-width: 980px;
		display: flex;
		justify-content: space-between;

	}

	.link_nav li {
		margin-left: 30px;
	}

	.link_nav li a {
		font-weight: bold;
		color: #1a64a5;
		padding-bottom: 10px;
	}

	.link_nav li a.on, .link_nav li a:hover {
		border-bottom: 2px solid #1a64a5;
		transition: none;
	}

	.mar-t-80 {
		margin-top: -80px;
	}
}

@media screen and (min-width: 900px) {
	.main_copy {
		font-size: 18px;
	}
}

@media screen and (min-width: 1000px) {
	.link_nav ul {
		max-width: 980px;
		margin: auto;
	}
}

/*contents*/
/*見出し*/
.shoulder, .access p.shoulder {
	font-size: 16px;
	margin-top: 40px;
}

h2.midashi_01 {
	display: inline-block;
	position: relative;
	font-size: 45px;
	color: #266b99;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	letter-spacing: 0.02em;
	line-height: 1;
	margin-left: -5px;
}

h2.midashi_03.arr:before {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	background-image: url("../images/arrow_y.png");
	background-size: cover;
	vertical-align: middle;
	margin-right: 10px;
	transform: rotate(90deg);
	transition: 0.3s;
	margin-top: -1px;
}

.selected02 h2.midashi_03.arr:before {
	transform: rotate(0deg);
}

/*#flow h2.midashi_03.arr:before {
  transform:rotate(0deg);
}
#flow .selected h2.midashi_03.arr:before {
  transform:rotate(90deg);
}*/
.midashi_02 {
	text-align: center;
	margin: 45px 30px;
	position: relative;
	z-index: 1;
}

.midashi_02 p {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	font-size: 52px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	letter-spacing: 0.02em;
	line-height: 1;
	margin-left: 0px;
	text-align: center;
	margin-bottom: 45px;
}

.midashi_02 .f_s {
	font-size: 20px;
	display: inline-block;
	margin-right: 5px;
	font-weight: normal;
}

.midashi_02 h3 {
	font-size: 22px;
	font-weight: 500;
}

.midashi_02 p:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: -18px;
	/*下線の上下位置調整*/
	display: inline-block;
	width: 75px;
	/*下線の幅*/
	height: 3px;
	/*下線の太さ*/
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translate(-50%);
	/*位置調整*/
	background-color: #000;
	/*下線の色*/
}

.midashi_03 {
	color: #fff;
	background-color: #00a2e6;
	width: 100%;
	padding: 10px;
	margin-bottom: 20px;
	font-size: 1.4rem;
}

.notice img {
	width: 32%;
	text-align: center;
}

.notice {
	text-align: center;
}

@media screen and (max-width: 767px) {
	.notice img {
		width: 100%;
		margin-bottom:5px;
	}
}


@media screen and (min-width: 768px) {
	.midashi_03 {
		font-size: 1.6rem;
		padding: 10px 30px;
		margin-bottom: 30px;

	}
}

h2.midashi_03.arr {
	transition: 0.3s;
	opacity: 1;
}

h2.midashi_03.arr:hover {
	opacity: 0.7;
}

.midashi_03 span {
	font-weight: 300;
}



#contact .midashi_01 {
	display: block;
	text-align: center;
}

#company .midashi_01 {
	display: block;
}

#company h2.midashi_03::before {
	text-align: left;
	left: 0px;
	right: auto;
}

#contact .shoulder {
	text-align: center;
}

@media screen and (min-width: 768px) {
	.midashi_02 h3 {
		font-size: 30px;
	}

	#contact .midashi_01 {
		margin-bottom: 60px;
	}
}

/*見出し*/
/*#flow*/



.box_wrap {
	display: flex;
	margin-bottom: 30px;
	position: relative;
}

.box_wrap>div {
	width: calc(calc(100% - 980px) / 2);
}

.box_wrap div.box_main {
	max-width: 980px;
	width: 100%;
	background-color: rgba(59, 121, 190, 0.80);
	padding-bottom: 40px;
	position: relative;
}

.box_wrap:last-of-type div.box_main {
	padding-bottom: 30px;
}

.box_wrap .box_bl {
	background-color: rgba(59, 121, 190, 0.80);
}

.box_main h4 {
	padding: 5px;
	border: 1px #fff solid;
	color: #fff;
	text-align: center;
	letter-spacing: 0.1em;
}

.box_main .bg_wh .tokyo h4 {
	padding: 5px;
	border-bottom: 1px #133396 solid;
	color: #133396;
	text-align: center;
	letter-spacing: 0.1em;
	display: inline-block;
	margin-bottom: 20px;
}

.box_main .bg_wh .osaka h4 {
	color: #1e6fc1;
	border-bottom: 1px #1e6fc1 solid;
	display: inline-block;
	margin-bottom: 20px;
}

.box_main .tool h4 {
	border: none;
	margin-bottom: 20px;
	font-size: 18px;
}

div.col_wrap02 {
	display: flex;
}

.box_main .col_wrap {
	width: 100%;
	padding: 30px 20px 0;
	justify-content: space-between;
}

.bg_wh_date {
	font-size: 20px;
	font-weight: bold;
}

.box_main .col_wrap02 {
	margin: 35px 0 20px;
}

.box_main .col_wrap .col2_01 {
	position: relative;
}

.box_main .col_wrap.bg_wh .col2_01 {
	background-color: #fff;
	text-align: center;
	padding: 20px 0 20px;
}

.box_main .col_wrap.bg_wh .col2_01 {
	background-color: #fff;
	text-align: center;
	padding: 20px 0 20px;
}

.box_main .col_wrap.bg_wh .col2_01+.col2_01 {
	margin-top: 10px;
}

.fw_b {
	font-weight: bold;
}

.box_main .col_wrap.bg_wh .col2_01.tokyo p {
	color: #133396;
	font-size: 14px;
	text-align: left;
	width: calc(100% - 40px);
	margin: auto;
}

.box_main .col_wrap.bg_wh .col2_01.osaka p {
	color: #1e6fc1;
	text-align: left;
	width: calc(100% - 40px);
	margin: auto;
}

.col_wrap.bg_wh .step_txt {
	width: calc(100% - 80px);
	margin: auto;
}

.box_main .col_wrap .col2_01 p {
	color: #fff;
	font-size: 13px;
}

@media screen and (min-width: 768px) {
	.box_main .col_wrap.bg_wh .col2_01 {
		width: 47%;
	}

	.box_main .col_wrap.bg_wh .col2_01+.col2_01 {
		margin-top: 0px;
	}
}

@media screen and (min-width: 800px) {
	.box_main .col_wrap.bg_wh .col2_01.tokyo p {
		color: #133396;
		font-size: 14px;
		text-align: left;
		width: calc(100% - 80px);
	}

	.box_main .col_wrap.bg_wh .col2_01.osaka p {
		width: calc(100% - 80px);
	}
}

.box_main .col_wrap .col_plus {
	text-align: center;
}

.box_main .col_wrap .col_plus img {
	max-width: 40px;
	margin: auto auto 20px;
}

.st02 .box_main .col_wrap .col_plus img {
	margin: 20px auto 20px;
}

.step_icon {
	width: 80px;
}

.step_txt {
	width: calc(100% - 80px);
}

@media screen and (min-width: 768px) {
	.box_wrap div.box_main {
		padding-bottom: 70px;
	}

	.box_main .col_wrap {
		padding: 30px 40px 0;
	}

	.box_main .col_wrap .col2_01 {
		width: 44%;
	}

	.box_main .col_wrap .col_plus img, .st02 .box_main .col_wrap .col_plus img {
		margin-top: 80px;
	}

	.step_icon {
		width: 100px;
	}

	.step_txt {
		width: calc(100% - 100px);
		margin-bottom: 0px;
	}

	.step_txt {
		width: calc(100% - 100px);
		margin-bottom: 0px;
	}
}

@media screen and (min-width: 900px) {
	.box_main .col_wrap.bg_wh {
		padding: 30px 100px 0;
	}
}

/*ボタン*/
.gr_btn {
	font-size: 1.8rem;
	font-weight: 600;
	color: #fff !important;
	width: 100%;
	max-width: 430px;
	line-height: 60px;
	background-size: cover;
	display: block;
	text-align: center;
	margin: 0 auto;
	padding-left: 30px;

}

@media screen and (min-width: 768px) {
	.gr_btn {
		font-size: 2.2rem;
		line-height: 84px;

	}
}

.gr_btn span {
	position: relative;

}

.gr_btn span::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 0 8px 12px;
	border-color: transparent transparent transparent #1a64a5;
	display: inline-block;
	margin-left: 30px;

}

.gr1 {
	background-image: url("../images/gr1.png");
	margin-bottom: 80px;
}


.gr2 {
	background-image: url("../images/gr2.png");
	margin-bottom: 40px;
	margin-top: 30px;
}

@media screen and (min-width: 768px) {
	.gr2 {
		margin-bottom: 65px;
		margin-top: 10px;
	}
}

.gr3 {
	background-image: url("../images/gr3.png");
	margin-bottom: 40px;
	margin-top: 30px;
}

.gr3 span::after {
	border-color: transparent transparent transparent #664a8e;

}

@media screen and (min-width: 768px) {
	.gr3 {
		margin-bottom: 65px;
		margin-top: 0;
	}
}

.btn_01 {
	font-size: 15px;
	font-weight: 600;
	background-color: #fff;
	padding: 20px 0px;
	width: 100%;
	text-align: center;
	display: inline-block;
	color: #1a64a7;

	background-image: url("../images/arrow_bl.png");
	background-position: 95% center;
	background-repeat: no-repeat;
	background-size: 10px;
}

.tokyo .btn_01 {
	background-color: #133396;
	background-image: url("../images/arrow_wh.png");
	color: #fff;
}

.osaka .btn_01 {
	background-color: #1e6fc1;
	background-image: url("../images/arrow_wh.png");
	color: #fff;
}

.box_wrap .box_main.first .btn_01 {
	bottom: 30px;
	width: calc(100% - 40px);
	margin: 10px auto auto;
	max-width: 400px;
	display: block;
}

.btn_04 {
	font-size: 1.6rem;
	font-weight: 600;
	background-color: #fff;
	padding: 20px 0px;
	width: 100%;
	text-align: left;
	display: flex;
	justify-content: center;
	align-content: center;
	color: #084998;
	border: 2px #084998 solid;
	z-index: 10;
	position: relative;
}
.entry-btn_wrapper{
	display: flex;
	justify-content: center!important;
}
.entry-btn_mar{
	margin: 35px 0px 0px!important;
}

@media screen and (min-width: 768px) {
	.btn_04 {
		font-size: 2rem;

	}
}

.btn_wrap .btn_04 {
	height: 60px;
	line-height: 1.5;
	margin-bottom: 10px;
	padding: 10px 60px 10px 10px;
}

@media screen and (min-width: 768px) {
	.btn_wrap .btn_04 {
		height: 90px;
	}
}

.btn_wrap .btn_04 span {
	display: flex;
	align-items: center;


}

.bg_xpo {
	background-image: url("../images/arrow_bl.png"), url("../images/btn_expo.png");
	background-position: 95% center, 100% 100%;
	background-repeat: no-repeat;
	background-size: 10px, cover;
}

.bg_corona {
	background-image: url("../images/arrow_bl.png"), url("../images/btn_corona.png");
	background-position: 95% center, 100% 100%;
	background-repeat: no-repeat;
	background-size: 10px, cover;
}

.bg_naitei {
	background-image: url("../images/arrow_bl.png"), url("../images/btn_naitei.png");
	background-position: 95% center, 100% 100%;
	background-repeat: no-repeat;
	background-size: 10px, cover;
	max-width: 450px;
	width: 90%;
	margin: auto;
	line-height: 1.6;
	justify-content: flex-start;
	padding-left: 20px;
}

.btn_05 {
	font-size: 15px;
	font-weight: 600;
	background-color: #0b3e6d;
	padding: 20px 0px;
	width: 100%;
	text-align: center;
	display: inline-block;
	color: #fff;
	-webkit-filter: drop-shadow(7px 7px 5px rgba(0, 0, 0, .2));
	filter: drop-shadow(7px 7px 5px rgba(0, 0, 0, .2));
	background-image: url("../images/arrow_wh.png");
	background-position: 95% center;
	background-repeat: no-repeat;
	background-size: 10px;
	border: 1px solid #fff;
	max-width: 360px;
	margin: auto;
}

@media screen and (min-width: 768px) {
	.btn_wrap {
		display: flex;
		justify-content: space-between;
	}

	.btn_wrap .btn_04 {
		width: 48%;
	}

	.box_main .btn_01 {
		position: absolute;
		bottom: -40px;
		left: -1px;
		right: 0;
	}

	.box_wrap .box_main.first .btn_01 {
		position: relative;
		bottom: 0px;
		left: 0;
		right: 0;
	}

}

@media screen and (min-width: 800px) {
	.box_wrap .box_main.first .btn_01 {
		width: calc(100% - 80px);
	}
}

/*#lecture*/

#lecture {
	position: relative;

}

@media screen and (min-width: 768px) {
	#lecture {
		background-image: url(../images/bgdot_01.png);
		background-repeat: no-repeat;
		background-position: center 60px;
		background-size: 100% auto;

	}
}

.icn_lecture {
	position: absolute;
	right: 10px;
	top: -40px;
	width: 130px;
}

#lecture h3 {
	font-size: 18px;
	margin-bottom: 20px;
	color: #fff;
	text-align: center;
}

#lecture h4 {
	font-size: 1.2rem;
	margin-bottom: 10px;
	color: #4270ad;

}

@media screen and (min-width: 768px) {
	#lecture h4 {
		font-size: 1.6rem;
	}
}

#lecture .col_wrap {
	margin-top: 40px;
	flex-wrap: wrap;

}

@media screen and (min-width: 768px) {
	#lecture .col_wrap {
		margin-top: 55px;

	}
}

#lecture .shoulder_box .col_wrap {
	margin-top: 0px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;

	background-color: #fff;
	padding: 10px;

}

@media screen and (min-width: 768px) {
	#lecture .shoulder_box .col_wrap {

		min-height: 110px;
	}
}

#lecture .osaka.col_wrap {
	justify-content: center;
}

#lecture .col_wrap .col2_01 {
	background-color: rgba(10, 167, 163, 0.5);
	padding: 0 20px 20px;
}

#lecture .osaka.col_wrap .col2_01 {
	background-color: rgba(102, 74, 142, 0.5);

}

@media screen and (max-width: 767px) {
	#lecture .tokyo.col_wrap .col2_01:last-child {

		margin-top: 20px;
	}
}


#lecture .btn_02 {
	max-width: 260px;
	margin-top: 0px;
}

.lecture-title {
	position: relative;

}

.lecture-title p {
	position: absolute;
	top: 0;
	width: 100%;
	color: #5b9e9f;
	font-size: 3rem;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-align: center;
}
.seminar-date{
	width: 112px;
}


@media screen and (min-width: 768px) {
	.lecture-title p {
		top: 0;
		font-size: 3.3rem;

	}
}

.lecture-title.tokyo {
	margin: 45px 0 0;
}

.lecture-title.osaka {
	margin-top: 40px;
}

@media screen and (min-width: 768px) {
	.lecture-title.osaka {
		margin-top: 80px;
	}
}

.lecture-title.osaka div {
	text-align: right;
}

.lecture-title.osaka p {
	color: #664a8e;
}

@media screen and (max-width: 767px) {
	.lecture-title img {
		max-width: 50%;
	}
}


.date {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	display: block;
	width: 100%;
	padding: 8px 33px;
	background-image: url("../images/icon_clock.png");
	background-position: 0px center;
	background-size: 25px;
	background-repeat: no-repeat;
	margin-top: 20px;
}

.mark {
	width: 70px;

}

.mark_txt {
	width: calc(100% - 90px);
}

.mark p {
	margin-bottom: 10px;
	text-align: center;
}

@media screen and (min-width: 768px) {


	#lecture .col_wrap .col2_01 {
		width: 48%;
	}

	#lecture .col_wrap .col2_01:last-child {
		width: 48%;
	}

	.mark {
		width: 100px;

	}

	.mark_txt {
		width: calc(100% - 120px);
	}
}

/*ボタン*/
.btn_02 {
	font-size: 18px;
	font-weight: 600;
	background-color: #1a64a7;
	padding: 15px 0px;
	width: 100%;
	text-align: center;
	display: inline-block;
	color: #fff;
	background-image: url("../images/arrow_wh.png");
	background-position: 90% center;
	background-repeat: no-repeat;
	border: 1px #fff solid;
	background-size: 10px;
	-webkit-filter: drop-shadow(7px 7px 5px rgba(0, 0, 0, .2));
	filter: drop-shadow(7px 7px 5px rgba(0, 0, 0, .2));
	margin-top: 40px;
}

.btn_02:hover {
	color: #1a64a7;
}

.btn_03 {
	font-size: 12px;
	font-weight: 600;
	background-color: #1a64a7;
	padding: 10px 0px;
	width: 100%;
	text-align: center;
	display: inline-block;
	color: #fff;
	background-position: 95% center;
	background-size: 6px auto;
	background-repeat: no-repeat;
}
.color-type02{
	background-color: #00a5e6!important;
}
@media screen and (min-width: 768px) {
	.btn_03 {
		font-size: 14px;
		background-size: 10px auto;
	}
}

a.btn_03 {
	color: #fff;
}

/*#company*/
#company li .btn_03.comp {
	background-image: url("../images/arrow_wh.png");
	background-color: #084998;
}

#company li .btn_03 {
	background-image: url("../images/arrow_wh.png");
	background-color: #084993;
}

#company li .btn_03.tokyo {
	background-image: url("../images/arrow_wh.png");
	background-color: #7171bc;
}

#company li .btn_03.yoyaku {
	background-image: url("../images/arrow_wh.png");
	background-color: #349dac;
}

#company ul {
	list-style: none;

}

@media screen and (max-width: 767px) {
	#company .company-box ul:not(.icon) {
		display: flex;
		justify-content: space-between;
		margin-top: 10px;
		flex-wrap:wrap;
	}

	#company .company-box ul:not(.icon) li {
		width: 48%;
		margin:4px 0;
	}

	#company .company-box ul:not(.icon) li a {
		line-height: 30px;
	}
	br.PC{
		display: none ;
	}
}

@media screen and (min-width: 768px) {
	#company .company-box ul {

		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		width: calc(100% - 30px);
		margin: 10px auto;
	}
	br.PC{
		display: block;
		content: "";
/*		margin: 45px 0;*/
	}
}

#company .company-box ul li {
	margin: 5px 0;
}

#company ul.icon, .section_bn ul.icon {
	display: flex;
	font-size: 1.2rem;
	font-weight: 600;
	margin-top: 0;
	position: relative;
	margin: 0px 0px 20px;
	width: 100%;
	flex-wrap: wrap;
}

.section_bn ul.icon {
	position: absolute;
	list-style: none;
	right: 0;
}

#company ul.icon li {
	text-align: center;
	padding: 6px 6px;
	background-color: #00aaeb;
	color: #fff;
	margin: 0px 5px 0 0;
}

.section_bn ul.icon li {
	padding: 1px 1px 0;
	background-color: #133396;
	margin-left: 3px;
	color: #fff;
	height: 13px;
	font-size: 7pt;
	line-height: 1;
}

.section_bn ul.icon li.icon_osaka {
	background-color: #1e6fc1;
	width: 40px;
}

#company ul.icon li.icon_osaka {
	background-color: #084998;
	width: 40px;
}

#company ul.icon li.icon_bunkei {
	background-color: #ffbd22;
}

#company ul.icon li.icon_rikei {
	background-color: #59afbf;
}

#company ul.icon li.icon_online {
	background-color: #f13524;
	margin-right: 0;
	position: absolute;
	right: 0px;
}

#company ul.icon li.icon_online img {
	width: 40px;
	height: auto;

}

.company_box {
	border: 1px solid #d0d2d2;
	padding: 10px 10px 20px;
	position: relative;
}

@media screen and (min-width: 1200px) {
	.company_box {
		padding: 10px 20px 20px;
	}
}

.company_box img {
	width: 150px;
	height: 100px;
	object-fit: contain;
	display: block;
	margin: auto;
}

.company_box h4 {
	border-bottom: 1px solid #c9c9c9;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 1.3rem
}

.company_box p span {
	background-color: rgba(89, 175, 191, 0.20);
	display: inline-block;
	margin: 3px 0;
	width: 100%;
}



@media screen and (min-width: 800px) {
	.section_bn ul.icon li {
		padding: 2px 3px 0;
		height: 14px;
		font-size: 7pt;
		margin-left: 3px;
	}
}

@media screen and (min-width: 900px) {
	.section_bn ul.icon li {
		padding: 3px 4px;
		height: 18px;
		font-size: 8pt;
		margin-left: 5px;
	}
}

/*#contact*/
#contact .col_wrap {
	max-width: 700px;
	width: 100%;
	margin: auto;
}

#contact .mail {
	font-size: 16px;
	padding-top: 30px;
}

#contact .mail a {
	background-color: #266B99;
	color: #fff;
	width: 100%;
	display: block;
	max-width: 320px;
	text-align: center;
	padding: 10px 0;
	margin: auto;
}

#contact .mail p {
	text-align: center;
	padding: 10px 0;
}

.com_copy {
	font-size: 15px;
}

@media screen and (min-width: 768px) {
	.com_copy {
		text-align: center;
		font-size: 17px;
	}

	#contact .col_wrap {
		display: flex;
		align-items: center;
	}

	#contact .col_wrap div {
		width: 50%;
	}

	#contact .mail {
		padding-top: 40px;
	}
}

.tool {
	max-width: 577px;
	margin: auto 20px;
}

.box_main .tool .col_wrap {
	width: 100%;
	padding: 0px;
	justify-content: space-between;
}

.box_main .tool .btn_01 {
	bottom: -70px;
	margin: 20px auto;
}

.bc_arrow {
	position: absolute;
	z-index: -1;
}

@media screen and (min-width: 768px) {
	.tool {
		max-width: 577px;
		margin: auto;
	}

	.box_main .tool .btn_01 {
		bottom: -70px;
		margin: auto;
	}

	.box_wrap.st03 div.box_main {
		padding-bottom: 110px;
	}
}

/*#background　decorate*/
.koen {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.koen .logo {
	width: 49%;
	margin-bottom: 10px;
	margin: 0 0.5% 10px;
	border: 1px solid #ccc;
	line-height: 0;
	position: relative;
}

.koen .logo p {
	margin-top: 00px;
	text-align: center;
	font-size: 18px;
	color: rgba(38, 107, 153, 0.70);
	font-weight: bold;
}

.box_wrap.st04 .box_bl {
	position: relative;
}

.box_wrap.st04 .box_bl .bc_dot {
	display: none;
}

.bcon_linerrow {
	position: absolute;
	z-index: -1;
}

div.ar_01 {
	width: 94px;
	left: 34%;
	bottom: -100px;
}

div.ar_02 {
	width: 132px;
	left: 63%;
	top: -160px;
}

div.ar_03 {
	width: 94px;
	left: 63%;
	bottom: -150px;
}

div.ar_04 {
	width: 146px;
	left: 30%;
	top: -150px;
}

div.ar_05 {
	width: 146px;
	left: 40%;
	bottom: -170px;
}

@media screen and (min-width: 768px) {
	.koen .logo {
		width: 19%;
	}

	.box_wrap.st04 .box_bl .bc_dot {
		position: absolute;
		width: 400%;
		right: 0;
		top: 50%;
		max-width: 680px;
		display: block;
	}
}

@media screen and (min-width: 768px) {
	.koen .logo p {
		margin-top: 20px;
	}
}

/*スライダー*/
.point-box {
	max-width: 1120px;
	margin: 30px auto 0;
}

@media screen and (min-width: 768px) {
	.point-box {
		margin: 70px auto 0;
	}
}

.point-box#point1 .banner-box {
	flex: 1;
	display: flex;
	flex-direction: column;
	overflow: hidden;
	margin-bottom: 35px;
}

@media screen and (min-width: 768px) {
	.point-box#point1 .banner-box {

		margin-bottom: 70px;
	}
}




.point-box#point1 .banner-box .title {

	font-size: 2rem;
	font-weight: bold;
	letter-spacing: .028em;
	line-height: 1.4;
	text-align: center;
	color: #00aaeb;
	margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
	.point-box#point1 .banner-box .title {
		font-size: 2.4rem;
		margin-bottom: 40px;
	}
}

.point-box#point1 .banner-box .title b {
	padding: 0 5px;
	font-size: 2rem;
}

@media screen and (max-width: 768px) {
	.point-box#point1 .banner-box .title b {
		font-size: 2.8rem;
	}
}

.point-box#point1 .banner-box .banner-slide {
	flex: 1;
	height: auto;
	margin-top: 4%;
	position: relative;
	overflow: hidden;
}

@media screen and (max-width: 768px) {
	.point-box#point1 .banner-box .banner-slide {
		margin-top: 30px;
	}
}

.youtube_warp {
	max-width: 800px;
	margin: 0 auto 30px;
}

.youtube {
	position: relative;
	width: 100%;
	max-width: 760px;
	padding-top: 56.25%;
	margin: 0 auto 0;
}

.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

/*====================================================================
slick
====================================================================*/


.sliderArea {
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
}

.slider{
 display: flex;
 justify-content: center;
}

.sliderArea.w300 {
	max-width: 300px;
}

.slick-slide {
	margin: 0 5px;
}

.slick-slide img {
	width: 100%;
	height: auto;
}

.slick-prev, .slick-next {
	z-index: 1;
}

.slick-prev:before, .slick-next:before {
	color: #000;
}

.slick-slide {
	transition: all ease-in-out .3s;
	/* opacity: .2;*/
}

.slick-active {
	opacity: 1;
}

.slick-current {
	opacity: 1;
}

.thumb {
	margin: 20px 0 0;
}

.thumb .slick-slide {
	cursor: pointer;
}

.thumb .slick-slide:hover {
	opacity: .7;
}

.section_bn {
	margin: 0 auto;

}



.taisyo {
	margin: 20px auto;
}

@media screen and (min-width: 768px) {
	.taisyo {
		margin: 60px auto;
	}
}

.taisyo ul {
	list-style: none;
	line-height: 2;
	font-weight: bold;
	padding-left: 1.2em;
	text-indent: -1.2em;
	font-weight: 600;
}

.taisyo_list_wrap {
	margin: 20px 0;
}

@media screen and (min-width: 768px) {
	.taisyo ul {
		font-size: 1.5rem;
		width: 48%;
		margin: 30px 0;
	}

	.taisyo_list_wrap {
		margin: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}


}



.taisyo ul span {
	color: #4270ad;
}

/*access*/
.bg_bl {
	background-color: #ebf6fd;
}

.col_wrap.bg_bl {
	padding: 15px;
	margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
	.col_wrap.bg_bl {
		padding: 30px 20px;
		margin-bottom: 40px;
	}
}

.access .col2_01:last-child {
	margin-top: 20px;
	height: 350px;
}

.access h2.midashi_01::before, .taisyo h2.midashi_01::before {
	content: none;
}

.access h2.midashi_01, .taisyo h2.midashi_01 {
	padding-left: 5px;
	margin-bottom: 40px;
}

.col_wrap03 p {
	background-color: #601c23;
	color: #fff;
	padding: 5px 10px;
	margin-top: 10px;
}

@media screen and (min-width: 768px) {
	.col_wrap03 {
		display: flex;
	}

	.col_wrap03 h2.midashi_01 {
		width: 600px;
	}

	.col_wrap03 p {
		margin-top: 0px;
	}

	.col_wrap.bg_bl {
		padding: 30px 40px;
		min-height: 445px;
	}

	.access .col2_01:first-child {
		width: 40%;
	}

	.access .col2_01:last-child {
		width: 55%;
		margin-top: 0;
		height: auto;
	}
}

.access .tokyo {
	text-align: center;
	border: 2px solid #133396;
	padding: 10px 0;
	max-width: 330px;
	margin-top: 40px;
	background-color: #fff;
}

.access .osaka {
	text-align: center;
	border: 2px solid #1e6fc1;
	padding: 10px 0;
	max-width: 330px;
	margin-top: 40px;
	background-color: #fff;
}

.access h3 {
	font-size: 2rem;
	color: #084998;
}

.access h3 span {
	font-size: 1.2rem;
	letter-spacing: 0em;
	color: #0098d8;
	font-weight: normal;
	margin-left: 10px;
	background-color: #ffff00;
	padding: 5px;
}

@media screen and (min-width: 768px) {
	.access h3 {
		font-size: 2.2rem;
	}

	.access h3 span {
		font-size: 1.3rem;
	}
}

.access h4 {
	margin-top: 20px;
}

@media screen and (min-width: 768px) {
	.access h4 {
		margin-top: 40px;
	}
}

.access .tokyo h4 {
	padding: 5px;
	border-bottom: 1px #133396 solid;
	color: #133396;
	text-align: center;
	letter-spacing: 0.1em;
	display: inline-block;
	margin-bottom: 20px;
	margin-top: 0px;
}

.access .osaka h4 {
	padding: 5px;
	border-bottom: 1px #1e6fc1 solid;
	color: #1e6fc1;
	text-align: center;
	letter-spacing: 0.1em;
	display: inline-block;
	margin-bottom: 20px;
	margin-top: 0px;
}

.access .btn_01 {
	width: calc(100% - 80px);
	background-color: #084998;
	color: #fff;
	background-image: url("../images/arrow_wh.png");
}

.access p {
	font-size: 12px;
}

@media screen and (min-width: 768px) {
	.access p {
		font-size: 13px;
	}
}

.access .tokyo .btn_01 {
	width: calc(100% - 20px);
	background-color: #133396;
	font-size: 14px;
}

.access .osaka .btn_01 {
	width: calc(100% - 20px);
	font-size: 14px;
}


@media screen and (max-width: 767px) {
	.access .btn_01 {
		width: 50%;
		padding: 0;
		margin-top: 10px;
		font-size: 1.0rem;
		line-height: 35px;
		background-size: 5px;
	}
}

@media screen and (min-width: 768px) {
	.access .btn_01 {
		width: 100%;
		margin-top: 10px;
	}
}

.access .tokyo p {
	color: #133396;
	font-size: 14px;
	text-align: left;
	width: calc(100% - 20px);
	margin: auto;
	display: block;
}

.access .osaka p {
	color: #1e6fc1;
	font-size: 14px;
	text-align: left;
	width: calc(100% - 20px);
	margin: auto;
	display: block;
}

@media screen and (min-width: 800px) {
	.access .btn_01 {
		width: calc(100% - 80px);
		margin-top: 10px;
	}

	.access .tokyo .btn_01 {
		width: calc(100% - 80px);
		font-size: 15px;
	}

	.access .osaka .btn_01 {
		width: calc(100% - 80px);
		font-size: 15px;
	}

	.access .tokyo p {
		width: calc(100% - 80px);
	}

	.access .osaka p {
		width: calc(100% - 80px);
	}
}

.open_bar, .open_bar02 {
	border-bottom: 1px #ccc solid;
	padding-top: 20px;
	margin: 0 calc(50% - 50vw);
	width: 99.6vw
}

.selected .open_bar {
	display: none
}

.open_bar02 {
	display: none;
}

.selected02 .open_bar02 {
	display: block;
}

#lecture h3.lec_midashi {
	background-color: rgba(10, 167, 163, 1);
	margin: 0 -20px;
	text-align: left;
	padding: 5px 0 5px 20px;

}

@media screen and (max-width: 767px) {
	#lecture h3.lec_midashi img {
		height: 30px;

	}
}

#lecture .osaka h3.lec_midashi {
	background-color: rgba(102, 74, 142, 1);
}

#lecture h3.lec_midashi span {
	font-size: 3rem;
	font-weight: normal;
	letter-spacing: 0em;
	margin-left: 10px;
}
.tab-menu-wrapper{
	display: flex;
	justify-content: center;
}
.tab-menu {
	display: flex;
	max-width: 770px;
	margin: 20px auto;
	width: 100%;
	justify-content: flex-start;
	flex-wrap: wrap;
}

@media screen and (min-width: 768px) {
	.tab-menu {
		margin: 30px auto 15px;
	}
}

.tab-menu li {
	text-align: center;
	color: #084998;
	font-size: 1.2rem;
	font-weight: bold;
	cursor: pointer;
	height: 40px;
	border-radius: 5px;
	width: 48%;
	background-color: #dcdddd;
	margin: 0 0.66% 2%;
	display: flex;
    justify-content: center;
	align-items: center;
}

@media screen and (min-width: 768px) {
	.tab-menu li {
		width: 32%;
		font-size: 1.4rem;
	}
}


.tab-menu li.active {
	color: #fff;
	background-color: #084998;
}





.tab-content {
	display: none;
}

.tab-content.active {
	display: block;
}


.off {
	background-color: #CCC !important;
	pointer-events: none;
}

.off_02 {
	display: none;
}

#tab_company {
	width: 70px;
	position: fixed;
	top: 350px;
	right: 0;
	z-index: 999;
}

@media screen and (max-width: 766px) {
	#tab_company {
		width: 45px;
		top: 120px;
	}
}

span.icon_online {
	display: inline-block;
	position: relative;
	margin: 0 5px;
	background-color: #f13524;
	color: #fff;
	font-weight: normal;
	padding: 0 5px;
	font-size: 90%;
}

span.icon_online img {
	position: relative;
	bottom: -5px;
}

/* --------------------------------------
    ExpoFllow
    参加の流れ
--------------------------------------*/
.fllow_wrap {
	max-width: 890px;
	margin: 0 auto;
	width: 100%;

}

.fllow_wrap .btn_01 {
	font-size: 1.4rem;
	display: block;
	border: 1px solid #00a2e6;
	color: #00a2e6;
	background-image: url("../images/arrow_y.png");
	width: auto;
	line-height: 50px;
	padding: 0 40px;
	margin-top: 20px;
}

@media screen and (min-width: 768px) {
	.fllow_wrap .btn_01 {
		font-size: 1.5rem;
		display: inline-block;
		width: auto;

	}
}




#expoContents #ExpoFllow {
	margin-bottom: 50px;
}

#ExpoFllow ul {
	width: 100%;
	list-style: none;
}

#ExpoFllow ul.flow_step_1 li {
	position: relative;
	margin-bottom: 50px;
}

@media screen and (min-width: 768px) {
	#ExpoFllow ul.flow_step_1 li {
		border-bottom: 1px solid #c9caca;
		padding-bottom: 60px;
		margin-bottom: 60px;
	}
}

#ExpoFllow ul.flow_step_1 li:last-child {
	border-bottom: none;
}

#ExpoFllow ul.flow_step_1 li .fllowFrame {
	position: relative;

}

@media screen and (min-width: 768px) {
	#ExpoFllow ul.flow_step_1 li .fllowFrame {

		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	#ExpoFllow ul.flow_step_1 li .fllowFrame div:nth-child(1) {
		width: 255px;
	}

	#ExpoFllow ul.flow_step_1 li .fllowFrame div:nth-child(2) {
		width: 165px;
	}

	#ExpoFllow ul.flow_step_1 li .fllowFrame div:nth-child(3) {
		width: calc(100% - 500px);
	}
}

#ExpoFllow ul.flow_step_1 li .fllowFrame h4 {
	background: #ffff00;
	position: relative;
	text-align: center;
	color: #0098d8;
	text-align: center;
	font-size: 1.2rem;
	padding: 30px 0;
	font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 767px) {
	#ExpoFllow ul.flow_step_1 li .fllowFrame h4 {

		margin-bottom: 20px;
	}

	#ExpoFllow ul.flow_step_1 li .fllowFrame .icon {
		text-align: center;
		margin-bottom: 20px;
	}
}

#ExpoFllow ul.flow_step_1 li .fllowFrame h4 span {
	border-left: 1px solid #0098d8;
	font-size: 1.8rem;
	padding-left: 1em;
	margin-left: 1em;

}

#ExpoFllow ul.flow_step_1 li .fllowFrame h4:before {
	position: absolute;
	content: " ";

	display: block;
	transform: translateX(-50%);
	left: 50%;
	bottom: -13px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 10px 0 10px;
	border-color: #ffff00 transparent transparent transparent;

}



#ExpoFllow ul.flow_step_1 li p {
	font-size: 1.4rem;
}

@media screen and (min-width: 768px) {
	#ExpoFllow ul.flow_step_1 li p {
		font-size: 1.6rem;
	}
}


.col3_01 {
	width: 32%;
}

.fllow_wrap2 {
	margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
	.fllow_wrap2 .col2_01:last-child {
		margin-top: 30px;
	}
}

@media screen and (min-width: 768px) {
	.fllow_wrap2 .col2_01 {
		background: #efefef;
		width: 425px;
		display: flex;
		flex-direction: column;
	}


	.fllow_wrap2 .col2_01::before {
		content: '';
		display: block;
		background: #fff;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 212.5px 60px 212.5px;
		border-color: transparent transparent #efefef transparent;

	}
}



@media screen and (min-width: 768px) {
	.fllow_wrap2 .col2_01 .inner {
		flex-grow: 1;
		padding: 15px;
		position: relative;
		z-index: 0;
	}
}

.fllow_wrap2 .col2_01 .inner::after {
	content: '';
	background: #fff;
	width: calc(100% - 30px);
	height: calc(100% - 30px);
	position: absolute;
	display: block;
	left: 15px;
	top: 15px;
	z-index: -1;

}

.fllow_wrap2 .col2_01 ul {
	height: auto;


}



#ExpoFllow .fllow_wrap2 h3 {
	background: #00a2e6;
	color: #fff;
	text-align: center;
	font-size: 1.8rem;
	position: relative;
	line-height: 70px;
}

/*
#ExpoFllow .fllow_wrap2 .col2_01:last-child h3 {
	background: #2a67ae;
}
*/

@media screen and (min-width: 768px) {
	#ExpoFllow .fllow_wrap2 h3 {
		font-size: 2.1rem;
		line-height: 85px;
	}
}

#ExpoFllow .fllow_wrap2 h3:before {
	position: absolute;
	content: " ";
	display: block;
	transform: translateX(-50%);
	left: 50%;
	bottom: -13px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 10px 0 10px;
	border-color: #00a2e6 transparent transparent transparent;
}

/*
#ExpoFllow .fllow_wrap2 .col2_01:last-child h3:before {
	border-color: #2a67ae transparent transparent transparent;
}
*/

.flow_step_2 .fllowFrame {
	margin-top: 30px;
}

@media screen and (min-width: 768px) {
	.flow_step_2 .fllowFrame {
		margin: 0;
		background: #fff;
		padding: 20px;
		border-top: 10px solid #efefef;
	}
}

#ExpoFllow .fllow_wrap2 h4 {
	background: #00a2e6;
	color: #fff;
	text-align: center;
	font-size: 1.5rem;
	border-radius: 10px;
	padding: 5px;
	margin-bottom: 30px;
}

/*
#ExpoFllow .fllow_wrap2 .col2_01:last-child h4 {
	background: #2a67ae;
}
*/

@media screen and (min-width: 768px) {
	#ExpoFllow .fllow_wrap2 h4 {
		font-size: 1.6rem;
	}
}

#ExpoFllow .fllow_wrap2 .icon {
	text-align: center;
	margin-bottom: 30px;
}

#ExpoFllow .fllow_wrap2 p {
	padding: 0 10px;
}

#ExpoFllow .fllow_wrap2 .btn_01 {
	display: block;
	margin: 30px 10px 0;
}

@media screen and (max-width: 767px) {
	.fllow_wrap {
		margin: auto auto 60px;
	}

	#ExpoFllow ul li .fllowFrame::before {
		left: 48%;
		top: -20px;
		margin-top: -15px;
		transform: rotate(90deg);
	}

	#ExpoFllow ul {
		display: block;
	}

	#ExpoFllow ul li {
		display: block;
		width: 100%;
	}

	#ExpoFllow ul li .fllowFrame {
		height: auto;
	}

	.col3_01 {
		width: 100%;
		margin-bottom: 10px;
	}
}

.cam_bg {
	background-color: #f1f3f9;
	margin-top: 20px;
	padding: 20px;
	text-align: center;
	position: relative;
}

.Campaign h3 {
	text-align: center;
	font-size: 25px;
	margin-bottom: 24px;
	margin-top: 20px;
}

.Campaign h3 span {
	background: linear-gradient(transparent 50%, #f7ea1c 50%);
	padding-bottom: 5px;
}

.cam_bg p {
	margin-bottom: 10px;
}

.cam_bg p.note {
	text-align: left;
	font-size: 90%;
	margin: auto;
	display: inline-block;
	margin-top: 20px;
}

.cam_bg .btn_01 {
	max-width: 300px;
	margin: auto;
	width: 100%;
	background-color: #1a64a7;
	color: #fff;
	background-image: url("../images/arrow_wh.png");
}

.bomb {
	position: absolute;
	z-index: 1;
	width: 150px;
	left: -20px;
	top: -20px;
}

@media screen and (max-width: 834px) {
	.cam_bg {
		padding: 10px 20px 20px;
	}

	.cam_bg p {
		text-align: left;
	}

	.Campaign h3 {
		text-align: center;
		font-size: 18px;
		margin-bottom: 18px;
		margin-left: 60px
	}
}

@media screen and (max-width: 700px) {
	.bomb {
		max-width: 120px;
		top: -10px;
	}

	.bomb img {
		width: 70%;
	}
}

.sch_contents {
	position: relative;
	width: auto;
}

.sch_main {
	background-image: url("../images/bg_sch_img_sp.png");
	background-size: cover;
	background-repeat: no-repeat;
	padding: 45px 5%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
	.sch_main {
		background-image: url("../images/bg_sch_img_pc.png");
		height: 424px;
		padding: 20px;
		margin-bottom: 0;
	}

	.sch_main .main_img {

		margin-bottom: 80px;
	}
}

.sch_container {
	background: #fff;
	max-width: 1152px;

	margin: 0 auto;
	position: relative;

}

@media screen and (min-width: 768px) {
	.sch_container {
		margin-top: -125px;
		background: #fff;
		padding: 40px 35px 0;
	}

}

.sch_inner {

	/*
	max-width: 1085px;
	margin: 0 auto;
*/
}

.sch_ttl {
	background-image: url("../images/bg_sch_ttl_sp.png");
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 30px;
	padding-left: 15px;
	margin: 0 5% 20px;
}

@media screen and (min-width: 768px) {
	.sch_ttl {
		background-image: url("../images/bg_sch_ttl_pc.png");
		font-size: 2.7rem;
		line-height: 40px;
		padding-left: 40px;
		margin: 0 0 70px;
	}

}

.sch_box {
	margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
	.sch_box {
		margin-bottom: 70px;
	}

}

.sch_box .date {
	margin: 0;
	background-color: rgba(8, 73, 152, 0.8);
	display: inline-block;
	width: auto;
	padding: 10px 20px 10px 60px;
	background-position: 20px center;
}

@media screen and (max-width: 767px) {
	.sch_box .date {
		background-size: 17px;
		font-size: 1.3rem;
		padding: 10px 10px 10px 35px;
		background-position: 15px center;
		margin-left: 5%;
	}

}

.sch_box_inner {
	background-color: rgba(8, 73, 152, 0.3);
	margin-top: -30px;
	padding: 50px 10px 30px
}

@media screen and (max-width: 767px) {
	.sch_box_inner {
		margin: -25px 0 0;
		padding: 35px 0 5%;
	}

}

.sch_company_wrap {
	display: flex;
}

.sch_company_wrap .sch_company_box {
	background: #fff;
	padding: 10px;
}

@media screen and (min-width: 768px) {
	.sch_company_wrap .sch_company_box {
		margin-right: 10px;
		padding: 15px;
		width: calc((100% - 40px) /3);
	}
}

.sch_company_box:last-child {
	margin-right: 0;
}

.sch_company_box .cmpinfo {
	display: flex;
	justify-content: space-between;
}
.sch_company_box .cmpname {
	width: calc(100% - 100px);
}

.sch_company_box .cmpname h3 {
	font-size: 1.6rem;
}

.sch_company_box .cmpname p {
	font-size: 1.2rem;
}

.sch_company_box .cmplogo {
	width: 48%;
}
.sch_company_box.school .cmplogo {
	width:48%;
	float:right;
}
@media screen and (min-width: 768px) {
	.sch_company_box .cmplogo {
		width: 90px;
	}
}

.sch_company_box .cmplogo img {
	width:auto;
	height: 100px;
	object-fit: contain;
	display: block;
	margin: auto;
}

@media screen and (min-width: 768px) {
	.sch_company_box .cmplogo img {
		width: 90px;
		height: 90px;
	}
}

.sch_company_box ul {
	margin-top: 15px;
	list-style: none;
	display: flex;
	justify-content: space-between;
}

.sch_company_box ul li {
	width: 48%;
}

.sch_company_box .desactivate {
	background-color: #bdbdbd;
}


.sch_box_01 {
	margin-bottom: 35px;
}

@media screen and (min-width: 768px) {
	.sch_box_01 .sch_box_inner {
		padding-right: 5%;
		padding-left: 5%;
	}


	.sch_box_01 {
		margin-bottom: 75px;
	}

	.sch_box_01 .sch_box_inner {
		margin-left: 0px;
		padding: 60px 0 40px;
	}
}


@media screen and (min-width: 768px) {
	.sch_box_01 .sch_company_wrap {
		display: block;
	}
	.sch_box_01 .sch_company_wrap .sch_company_box.school{
		width: 100%;
		margin: 0;
	}
	.sch_box_01 .sch_company_wrap .sch_company_box {
		width: 48%;
		margin: 0;
	}
}

@media screen and (max-width: 767px) {
	/*
	.sch_box_01 .sch_company_wrap .sch_company_box:nth-child(2) {
		margin-top: 5%;
	}
*/
}

@media screen and (min-width: 768px) {
	.sch_box_01 .sch_company_wrap .sch_company_box {
		padding: 15px 20px;
	}

	.sch_box_01 .sch_company_wrap {
		display: flex;
		justify-content: space-between;
		max-width: 845px;
		margin: 0 auto;
	}
	.sch_box_01 .sch_company_wrap .sch_company_box {
		width: 48%;
		margin: 0;
		padding: 15px 20px;
	}
}


.sch_company_box .cmpname {
	width: 48%;
}
.sch_company_box.school .cmpname {
	width: 100%;
}

@media screen and (min-width: 768px) {
	.sch_company_box .cmpname {
		width: calc(100% - 110px);
	}
}



/*
@media screen and (min-width: 768px) {
	.sch_box_01 .cmplogo {
		width: 100px;
	}

}

.sch_box_01 .cmplogo img {
	width: 100px;
	height: 100px;
}

.sch_box_01 ul li a {
	font-size: 1.6rem;
}
*/

.sch_box_02 .sch_box_inner {
	background-color: rgba(0, 170, 235, 0.5);

}

.sch_box_02 .date {
	background-color: rgba(0, 170, 235, 0.8);
}



.sch_box_03 .sch_box_inner {
	background-color: rgba(0, 180, 204, 0.5);
}

.sch_box_03 .date {
	background-color: rgba(0, 180, 204, 0.8);
}

#page-top .sch_btn_wrap .btn_01 {
	width: 32%;
	font-weight: bold;
	font-size: 1.6rem;
	background-position: 95% center;
	line-height: 40px;
	padding: 0;
}

@media screen and (min-width: 768px) {
	#page-top .sch_btn_wrap .btn_01 {
		font-size: 2.6rem;
	}
}

#page-top .sch_btn_wrap .btn_01:nth-child(2) {
	background-image: url(../images/arrow_y.png);
	color: #00aaeb;
}

#page-top .sch_btn_wrap .btn_01:nth-child(1), #page-top .sch_btn_wrap .btn_01:nth-child(3) {
	background-image: url("../images/arrow_bl.png");
	color: #084998;
}

.swiper-button-prev, .swiper-button-next {
	display: none;
}

@media screen and (max-width: 767px) {
	.swiper-container {
		width: 100%;
		height: 100%;
		padding-left: 5%;
	}

	.swiper-slide {
		width: 95%;
	}

	.swiper-button-prev, .swiper-button-next {
		/*		background-image: url(../images/arrow_type_prev.png);*/
		position: absolute;
		top: 50%;
		margin-top: 0;
		z-index: 10;
		cursor: pointer;
		background: #fff;
		width: 40px;
		height: 40px;
		border-radius: 50%;
		display: block;
		transform: translateY(-50%);
		box-shadow: 0px 0px 16px -6px #0d60a9;
	}

	.swiper-button-prev {
		left: -20px;
	}

	.swiper-button-next {
		right: -20px;
	}

	.swiper-button-prev:after, .swiper-button-next:after {
		content: "";
		display: block;
		position: absolute;
		top: 17px;
		width: 5px;
		height: 5px;
		border-top: 2px solid #0d60a9;
		border-right: 2px solid #0d60a9;
		transform: rotate(45deg);
		top: 49%;
		transform: rotate(45deg) translateY(-50%);
	}

	.swiper-button-next:after {

		left: 15%;

	}

	.swiper-button-prev:after {
		top: 49%;
		right: 25%;
		transform: rotate(-135deg) translateY(50%);
	}

}


.table-join {
	color: #084998;
	font-size: 1.8rem;
	font-weight: bold;
	border-top: 1px solid #084998;
	border-bottom: 1px solid #084998;
	width: 100%;
	margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
	.table-join {
		font-size: 1.1rem;
	}
}

.table-join th, .table-join td {
	vertical-align: middle;
	border: 1px solid #084998;
}



.table-join th {
	padding: 20px;
	text-align: left;
	border-left: none;
	background: #fff;
}



.table-join .th1 {
	color: #fff;
	background: #00a2e6;
	text-align: center;
}

.table-join .th2 {
	color: #fff;
	background: #2a67ae;
	text-align: center;
}

.table-join td {
	padding: 25px;
	background: #fff;
	text-align: center;
	border-right: none;
}

.table-join .td1 {

	background: #ebf6fd;

}

.table-join .td2 {

	background: #ebf1fd;

}

.table-join .large {
	font-size: 3.2rem;
}

@media screen and (max-width: 767px) {
	.table-join th, .table-join td {
		padding: 10px !important;

	}

	.table-join .large {
		font-size: 1.6rem;
	}

	.icn_lecture {

		right: 5px;
		top: -15px;
		width: 70px;
	}
}
